<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103025">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103025:112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="570.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="477416.43" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101004:63">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2615.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4728353.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:5991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1068452.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103024">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103024:106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="502.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="331465.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103021">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103021:34">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="443.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="526961.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:7375">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="507791.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:6664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="114.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="711560.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:2389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="85.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1704200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0704002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0704002:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="508.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="478225.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:452">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="275443.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:1883">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5669787.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:2329">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1911797.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:3295">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128492.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1202001:577">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171127.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401010">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401010:978">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="268998" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301007:42">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1400238.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0202002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0202002:1518">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4175.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="167003.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:2300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3953.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47443.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:524">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3806.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="148461.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101009">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101009:918">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2020.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12126340.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010301:1044">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1682.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="784268.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:1111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151016.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0402002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402002:120">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="480.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="734225.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501005">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501005:181">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1241.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="678837.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:11991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="168.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2309480.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1391082.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="250.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208466.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21953">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7750" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:9617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="109727.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:22924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="868.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:30950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11422" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1573740" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:128998">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9618943.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:105776">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="987552" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:97071">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1874507.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:17316">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7846293.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:16812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="197.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2676251.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020401:94">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="299.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179538" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010304">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010304:1002">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2802.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78470.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0040105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040105:38">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="286.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="220312.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:2060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="165927.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:93145">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="615778.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051609">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051609:573">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1533.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="920250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:1745">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16384800.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0080401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0080401:2131">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6543628" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051711">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051711:119">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2440.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2467264.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:142536">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2242449" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:138091">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1075052.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:1991">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="533.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="533200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:94007">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="773925.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020202:276">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1376.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1142146.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:2571">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="280081.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030127">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030127:1244">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="122254.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:5286">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="825.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="427546.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:3533">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="898.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514788.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:92004">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6967702" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053901">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053901:559">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="386199.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101011:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1119.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="663893.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0801001:56">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="330294.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:1534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1119.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1032225.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101004:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="782387.81" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401003:34">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="72.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37843.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101231">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101231:1172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4022.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1202721.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101196">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101196:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1022.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="600207.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101038">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101038:8303">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6686.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="187228.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101093">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101093:643">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="890.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="530020.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101092:250">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="880.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="455896.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101200">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101200:76">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7785.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9887648.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101073">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101073:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1226.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="969924.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:1018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="825.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="481852.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101139">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101139:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1174.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="704790" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101116">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101116:405">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="350932" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101095">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101095:293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="849.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="436740.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101023">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101023:88">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3626.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25705422.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:3721">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1524.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48785.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:7364">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1584.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47547.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0002001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0002001:1606">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1820.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11491111.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:1098">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3912682.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101061">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101061:601">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61614.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101019:222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81126.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103019:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5016.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3070361.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:342">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84720.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:12:0101062:572">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="84720.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:1628">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1883.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3876963.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:13415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6790625.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:9781">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="345.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="516869.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:17450">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="161.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="217621.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:15141">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="260.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50581.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:13592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="150.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2997276.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:1006">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="234744.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060113">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060113:83">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2664.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1654620" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0070202">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0070202:151">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="136428.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060103">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060103:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2428.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5751516.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000075">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000075:3012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6595.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:20828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="292.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7908.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010102:353">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="225.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178484.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117887.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:5708">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="128.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28187604.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:921">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="264755.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103048">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103048:133">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="454.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="423594" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>